package com.yd.api.practitioner.vo.recruit;

public class RecruitTrackQueryRequestVO {
    private Long potentialId;
    private Long practitionerId;

    public Long getPotentialId() {
        return potentialId;
    }

    public void setPotentialId(Long potentialId) {
        this.potentialId = potentialId;
    }

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }
}
